package com.ics.admin.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 文件管理对象 ics_file_management
 *
 * @author ics
 * @date 2021-05-24
 */
@Data
@TableName("ics_file_management")
public class FileManagement extends BaseEntity<FileManagement> {
    private static final long serialVersionUID = 1L;

    /**
     * 文件名
     */
    private String fileName;

    /**
     * 文件地址
     */
    private String url;

    /**
     * 文件备注
     */
    private String fileRemarks;

}
