package com.ics.admin.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.Date;

/**
 * 政策管理对象 ics_policy
 *
 * @author ics
 * @date 2021-03-23
 */
@Data
@TableName("ics_policy")
public class Policy extends BaseEntity<Policy> {
    private static final long serialVersionUID = 1L;

    /**
     * 政策名称
     */
    private String name;

    /**
     * 上传详情
     */
    private String content;

    /**
     * 是否上架
     */
    private Boolean isMarketable;

    /**
     * 上架时间
     */
    private Date marketableTime;

}
