package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.Date;

/**
 * 企业优惠卷关联对象 tb_customer_ticket
 * 
 * @author chen
 * @date 2024-02-25
 */
@Data
@TableName("tb_customer_ticket")
public class CustomerTicket extends BaseEntity<CustomerTicket> {
    private static final long serialVersionUID = 1L;

    /** 企业id */
    private Long customerId;

    /** 优惠卷id */
    private Long ticketId;


    private Long staffId;

    /** 数量 */
    private Integer num;

    /** 是否已经核销 */
    private Integer isVerification;

    @TableField(exist = false)
    private Date startTime;

    /** 结束时间 */

    @TableField(exist = false)
    private Date endDate;

    @TableField(exist = false)
    private String ticketName;

    @TableField(exist = false)
    private String content;

    @TableField(exist = false)
    private Integer duration;

    @TableField(exist = false)
    private String discount;

    private Integer type;

}
