package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 用户企业对象 tb_staff_customer
 * 
 * @author ics
 * @date 2024-04-08
 */
@Data
@TableName("tb_staff_customer")
public class StaffCustomer extends BaseEntity<StaffCustomer> {
    private static final long serialVersionUID = 1L;

    /** 企业id */
    private Long icsCustomerId;

    /** 用户id */

    private Long staffId;

    /** 园区ID */
    private Long parkId;

}
