package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.ActivityDetail;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 活动报名详情Mapper接口
 * 
 * @author ics
 * @date 2021-03-25
 */
@Mapper
public interface ActivityDetailMapper extends BaseMapper<ActivityDetail> {

    /**
     * 查询活动报名详情列表
     *
     * @param activityDetail 活动报名详情
     * @return 活动报名详情集合
     */
    List<ActivityDetail> selectActivityDetailList(ActivityDetail activityDetail);
}
