package com.ics.admin.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.ApplyMoveIn;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


/**
 * 注册迁入申请Mapper接口
 *
 * @author zzm
 * @date 2021-04-13
 */
@Mapper
public interface ApplyMoveInMapper extends BaseMapper<ApplyMoveIn> {

    /**
     * 根据用户id查询迁入申请资料
     * @param createUserId
     * @return
     */
    List<ApplyMoveIn> selectApplyMoveInByUserId(Long createUserId);

}
