package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.ApplyRoom;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 申请房间关联Mapper接口
 *
 * @author zzm
 * @date 2021-03-31
 */
@Mapper
public interface ApplyRoomMapper extends BaseMapper<ApplyRoom> {
    /**
     * 查询申请房间关联
     *
     * @param id 申请房间关联ID
     * @return 申请房间关联
     */
    ApplyRoom selectApplyRoomById(Long id);

    /**
     * 查询申请房间关联列表
     *
     * @param applyRoom 申请房间关联
     * @return 申请房间关联集合
     */
    List<ApplyRoom> selectApplyRoomList(ApplyRoom applyRoom);


}
