package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.ApplySettle;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


/**
 * 入驻申请Mapper接口
 *
 * @author zzm
 * @date 2021-04-12
 */
@Mapper
public interface ApplySettleMapper extends BaseMapper<ApplySettle> {


    /**
     * 根据用户id查询入驻情况
     * @param createUserId
     * @return
     */
    List<ApplySettle> selectApplySettleByUSerId(Long createUserId);

}