package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.Clue;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 线索管理Mapper接口
 * 
 * @author ics
 * @date 2021-03-23
 */
@Mapper
public interface ClueMapper extends BaseMapper<Clue> {
    /**
     * 查询线索管理
     * 
     * @param id 线索管理ID
     * @return 线索管理
     */
    Clue selectClueById(Long id);

    /**
     * 查询线索管理列表
     * 
     * @param clue 线索管理
     * @return 线索管理集合
     */
    List<Clue> selectClueList(Clue clue);

}
