package com.ics.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ics.admin.domain.ApplyRoom;

import java.util.List;

/**
 * 申请房间关联Service接口
 *
 * @author zzm
 * @date 2021-03-31
 */
public interface IApplyRoomService extends IService<ApplyRoom> {


    /**
     * 根据房间id查询
     *
     * @return
     */
    ApplyRoom selectApplyRoomId(Long roomId,Long userId);
}