package com.ics.admin.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 楼宇管理对象 ics_building
 *
 * @author zzm
 * @date 2021-03-24
 */
@Data
@TableName("ics_building")
public class Building extends BaseEntity<Building> {
    private static final long serialVersionUID = 1L;

    /**
     * 楼宇名称
     */
    private String buildingName;

    /**
     * 楼宇平面图
     */
    private String buildingPic;

    /**
     * 备注
     */
    private String remark;

    /**
     * 关联园区
     */
    @TableField(exist = false)
    private Park park;

}