package com.ics.admin.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.admin.domain.enumHandler.RepairStatusEnumHandler;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 报修记录对象 ics_repair_log
 * 
 * @author ics
 * @date 2021-03-25
 */
@Data
@TableName("ics_repair_log")
public class RepairLog extends BaseEntity<RepairLog> {
    private static final long serialVersionUID = 1L;

    /** 类型 */
    @TableField(typeHandler = RepairStatusEnumHandler.class)
    private Repair.Status type;

    /** 详情 */
    private String detail;

    /** 报修单 */
    private Long repairId;

}
