package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;
import java.util.Date;

/**
 * 订单对象 tb_order
 * 
 * @author chen
 * @date 2024-02-25
 */
@Data
@TableName("tb_order")
public class Order extends BaseEntity<Order> {
    private static final long serialVersionUID = 1L;

    /** 会议主体id */
    private Long roomContentId;

    /** 用户id */
    private Long userId;

    /** 预约记录id */
    private Long reservationId;

    /** 订单价格 */
    private String orderMoney;

    /** 订单状态 */
    private Integer orderStauts;

    /** 订单号 */
    private Long outTradeNo;

    /** 是否申请售后0否1是 */
    private String isAfterSale;

    /** 订单取消时间 */
    private Date cancelTime;

    /** 订单取消原因 */
    private String cancelResaon;

    /** 售后单号 */
    private String afterNumber;

    /** 备注 */
    private String remake;

    /** 商户id */
    private Long mchid;

    /** 商品描述 */
    private String description;

    /** 预支付交易会话id */
    private Long prepayId;

}
