package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 房间物品对象 tb_room_item
 * 
 * @author chen
 * @date 2024-02-23
 */
@Data
@TableName("tb_room_item")
public class RoomItem extends BaseEntity<RoomItem> {
    private static final long serialVersionUID = 1L;

    /** 名称 */
    private String name;

    /** 品牌 */
    private String brand;

    /** 规格 */
    private String specification;

    /** 图片url */
    private String picUrl;

    /** 附件url */
    private String fileUrl;

    /** 备注 */
    private String remark;



}
