package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 用户开门记录对象 tb_room_record
 * 
 * @author ics
 * @date 2024-03-11
 */
@Data
@TableName("tb_room_record")
public class RoomRecord extends BaseEntity<RoomRecord> {
    private static final long serialVersionUID = 1L;

    /** 房间id */
    private Long roomId;

    /** 设备id */
    private Long deviceId;

    @TableField(exist = false)
    private String deviceName;

    /** 用户id */
    private Long userId;

    @TableField(exist = false)
    private String userName;

    @TableField(exist = false)
    private String userPhone;

    private  String type;

    @TableField(exist = false)
    private String equipmentType;

}
