package com.ics.admin.domain.meeting;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ics.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.List;

/**
 * 房间主体和服务关联对象 tb_room_serve_by_room
 * 
 * @author ics
 * @date 2024-02-25
 */
@Data
@TableName("tb_room_serve_by_room")
public class RoomServeByRoom extends BaseEntity<RoomServeByRoom> {
    private static final long serialVersionUID = 1L;

    /** 服务id */
    private Long serveId;

    /** 房间主体id */
    private Long romeContentId;

    @TableField(exist = false)
    private List<Long> serveIds;

}
