package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.RepairLog;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 报修记录Mapper接口
 * 
 * @author ics
 * @date 2021-03-25
 */
@Mapper
public interface RepairLogMapper extends BaseMapper<RepairLog> {

    /**
     * 查询报修记录列表
     *
     * @param repairLog 报修记录
     * @return 报修记录集合
     */
    List<RepairLog> selectRepairLogList(RepairLog repairLog);
}
