package com.ics.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ics.admin.domain.ServiceOrder;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 服务订单Mapper接口
 * 
 * @author ics
 * @date 2021-03-26
 */
@Mapper
public interface ServiceOrderMapper extends BaseMapper<ServiceOrder> {
    /**
     * 查询服务订单
     * 
     * @param id 服务订单ID
     * @return 服务订单
     */
    ServiceOrder selectServiceOrderById(Long id);

    /**
     * 查询服务订单列表
     * 
     * @param
     * @return 服务订单集合
     */
    List<ServiceOrder> selectServiceOrderList(ServiceOrder serviceOrder);

    /**
     * 查询服务订单列表
     *
     * @param
     * @return 服务订单集合
     */
    List<ServiceOrder> selectMyServiceOrderAppList(ServiceOrder serviceOrder);

}
